#icon-shopping-cart{
    position:relative;
    left:100px;
}

#icon-shopping-cart i{
    color:white;
    font-size:30px;
}

#icon-shopping-cart span{
    color:black;
    position:absolute;
    left:22px;
    bottom:20px;
    height:25px;
    width:25px;
    padding:8px;
    border-radius:60px;
    color:white;
    background-color:red;
    font-size:15px;
    margin:0 auto;
    display:flex;
}

.right-content-aboutpage h2{
    text-align:center;
}
 

.link-white-txt, .link-white-txt:hover, .link-white-txt:active{
    color:white;
}

#icon-shopping-cart span div{
    align-self:center;
    font-weight:bold;
    position:relative;
    left:10%;
}

.link-wrapper{
    margin:0 auto;
}

.img-cart{
    height:50px;
    width:50px;
}

.table-cart{
    width:70%;
    margin:0 auto;
}

.add_to_cart, .takeout_cart, .remove_product{
    font-size:20px;
    margin:2px;
    font-weight:bold;
}

.sold-out-msg{
    position:absolute;
    color:red;
    top:150px;
    left:60%;
    font-weight:bold;
    padding:10px;
    z-index:99;
} 


#explore-mid{
    padding-top:90px;
    padding-bottom:90px;
    border-bottom:3px dotted #eee;
}

.sold-out-button{
    color:red !important;
    font-weight:bold;
    border:solid 1px red;
    width:120px;
    padding:10px;
    text-align:center !important;
    margin:0 auto;
}

/* modify the nav elements from template setting:  */
.header-area{
    background-color:black !important; 
}

.header-area .main-nav .nav li a{
    color:white;
}

.link-nav-collections{
    position:relative;
    left:50px;
}

.link-nav-collections a{
    color:darkgoldenrod !important;
    font-size:18px !important;
    text-decoration:underline !important;
}

/* product images on item page styles on line 1734 of template css file */
.img-main-prod-page{
    /*max-height:400px !important;*/
    width:200px;
}

.img-thumb{
    height:60px;
    width:50px;
}

#thumbnail-container, .admin-img-display-wrapper{
    display:flex;
}

.admin-img-display-wrapper{
    flex-wrap:wrap;  
    width:100%;
    margin-bottom:100px;
}

.admin-img-display-wrapper img{
    height:190px;
    width:110px;
    margin:8px;
}

#thumbnail-container img{
    margin:10px;
}

#admin-main-img-wrap img{
    height:350px;
    width:300px;
    display:table;
    margin:0 auto;
}

/* admin form */
 .admin-form, .admin-qty-form{
    width:60%;
    margin:0 auto;
    padding:20px;
    background-color:lightgray;
    border:solid grey 2px;
    border-radius:10px;
    padding-right:100px;
    padding-left:100px;
}
        
.admin-form textarea{
    resize:none;
    height:200px;
}

.admin-form input[type='file']{
    display:none;
}

.admin-form label, #makeNewMainBtn{
    background-color:black;
    padding:10px;
    color:white;
    width:200px;
    margin:0 auto; 
    cursor:pointer; 
}

.admin-form input[type='text']{
    width:100%;
}

.form-returns{
    width:65%;
    padding-top:50px;
    padding-right:60px;
    padding-left:60px;
    background-color:white;
    border:solid grey 1px;
    border-radius:0px;
    box-shadow:1px 2px 8px 1px grey;
}

.form-returns label{
    text-align:center;
    display:table; 
    margin:0 auto; 
    padding:5px;
}

.form-returns input[type='radio']{
    height:20px;
    position:relative;
    right:10px;
    margin:0px;
}

.exch-reason-hold div{
    width:250px;
    position:relative;
    margin-bottom:10px;
}

.exch-reasons, .return-reasons{
    display:none; 
    margin-top:30px;
    margin-bottom:30px;
}

#retForm-reason input[type='checkbox']{
    display:none; 
}

#retForm-reason #reqExchange:checked ~ .exch-reasons{
    display:block; 
}

#retForm-reason #reqReturn:checked ~ .return-reasons{
    display:block; 
}

.exch-reason-hold{
    display:flex;
    width:250px;
}

.table-admin{
    width:70%;
    margin:0 auto;
}

.remove-imgs{
    position:relative;
    height:30px;
    width:30px;
    background-color:red;
    color:white;
    display:flex;
    align-content:center;
    align-items:center;
    justify-content:center;
    cursor:pointer;
}

.remove-img-main, .cancel-upload-new{
    position:absolute;
    height:30px;
    width:30px;
    background-color:red;
    color:white;
    display:flex;
    align-content:center;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    right:37%;
}

#admin-input-choose-main-img{
    display:none;
}

#mainImg-placeholder, #newImgDisplay{
    display:none;
    border:solid 2px black;
    height:350px;
    width:300px;
    margin:0 auto;
    background-color:lightgray;
}

#mainImg-placeholder div{
    height:30px;
    width:30px;
    background-color:red;
    color:white;
    display:flex;
    align-content:center;
    align-items:center;
    justify-content:center;
    cursor:pointer;
}

.cancel-upload-new{
    display:none;
}

#new-image-holder{
    display:none;
}

.form-admin{
    margin-top:100px;
    width:50%;
    margin:0 auto;
}

.form-admin .btn{
    margin:0 auto;
    display:table;
    width:150px;
}

.material-tile{
    padding:5px;
    width:90px;
    height:40px;
    border:solid black 4px;
    margin:10px;
    text-align:center;
    cursor:pointer;
}

.material-tile p{
    color:black !important;
    margin-top:0px !important; 
}

.material-tile:hover{
    background-color:black;
    color:white;
}


.blackTileCss{
    border:solid black;
    background-color:black;
} 

.redTileCss{
    border:solid red;
    background-color:red;
}

.greyTileCss{
    border:solid grey;
    background-color:grey;
} 

.whiteTileCss{
    border:solid whitesmoke;
    background-color:Whitesmoke;
} 

.greenTileCss{
    border:solid green;
    background-color:green;
}

.blueTileCss{
    border:solid blue;
    background-color:blue;
}

.blackTileCss:hover{
    background-color:black;
    color:white;
    font-style:bold;
}

.redTileCss:hover{
    background-color:red;
    color:white;
    font-style:bold;
}

.greyTileCss:hover{
    background-color:grey;
    color:white;
    font-style:bold;
}

.whiteTileCss:hover{
    background-color:whitesmoke;
    color:black;
    border:whitesmoke solid 4px;
    font-style:bold;
}

.greenTileCss:hover{
    background-color:green;
    color:white;
    font-style:bold;
}

.blueTileCss:hover{
    border:solid blue;
    background-color:blue;
}

.tileSelected{
    background-color:black;
    color:white !important;
}

.stock-details-wrap{
    width:100%;
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
}

.right-content h5{
    float:left;
    margin-bottom:10px;
    text-align:center;
    font-size:19px;
}
 
.smaller-textarea{
    height:80px !important;
}

.flex-btns-holder{
    display:flex;
    flex-direction:row;
    margin:0 auto;
}

.flex-btns-holder label{
    padding:10px;
    width:150px;
    text-align:center;
    border:solid black 2px;
    background-color:red;
    color:white;
    cursor:pointer;
    margin-bottom:20px;
}

.flex-btns-holder input[type='checkbox']{
    display:none;
}

#modelInputDataWrapper, #cottonInputDataWrapper, #bambooInputDataWrapper{
    display:none; 
}

.colour-sizes-inputs{
    display:flex;
    flex-direction:row;
}

.flex-btns-holder div{
    padding:10px;
    width:200px;
    text-align:center;
    border:solid black 2px;
    background-color:black;
    color:white;
    cursor:pointer;
    display:table;
    margin:0 auto;
    margin-bottom:20px;
    margin-left:20px;
}

.stock-functions, .orders-functions{
    display:none; 
}

.ad-to-cart{
    display:none;
}

.main-border-button-inacitve{
    display:block;
}


/* Homepage styling */

.item h4{
   font-size:18px !important;
}

.item img{
    width:270px;
}

.img-tile-product{
    margin-top:100px;
}

.item .down-content{
    padding-top:10px !important;
    padding-bottom:20px;
    display:flex;
    flex-direction:column;
}

.second-description{
    margin-top:50px;
}

.second-description i{
    font-size:20px;
    margin:10px;
}

.second-description ol li{
   display:flex;
   margin-bottom:10px;
}

.second-description ol li i{
    position:relative;
    bottom:6px;
}

.second-description p{
    font-size:17px;
}

.stock-details-wrap select{
    width:200px;
    display:table;
    margin:0 auto !important;
}

.quote{
    display:flex;
    flex-direction:row;
}

.quote p {
  font-size: 18px !important;
}

.content-seo{
    margin-top:50px;
}

.content-seo h1, .content-seo h2, .content-seo p{
    font-family: 'Poppins', sans-serif !important;
    font-weight:700;
}

.content-seo p{
    font-weight:400;
}

 .headline-centre,  .page-content{
    margin-top:20px;
}

.headline-centre{
    display:table;
    margin:0 auto;
    margin-bottom:50px;
    text-align:center;
}

.nav{
   background-color:black; 
}

.spacer-small{
    height:50px;
}

.spacer-large{
    height:200px;
}

.soldOutWrapper{
    font-size:18px !important;
    color:white;
    font-weight:bold;
    display:flex;
    justify-content:center;
    align-content:center;
    align-items:center;
}

.Black{
    background-color:black;
}

.Red{
    background-color:red;
}

.Green{
    background-color:green;
}

.Blue{
    background-color:blue;
}

.Grey{
    background-color:grey;
}

.White{
    background-color:white;
    color:black;
    border:solid 1px black !important;
}

.Pattern{
    background-color:;
    border:solid grey 1px;
}

.Black:hover{
    background-color:black;
    color:black;
}

.Red:hover{
    background-color:red;
    color:black;
}

.Green:hover{
    background-color:green;
    color:black;
}

.Blue:hover{
    background-color:blue;
    color:black;
}

.Grey:hover{
    background-color:grey;
}

.White:hover{
    background-color:white;
    color:black;
}

.Pattern:hover{
    border:solid grey 1px;
    background-color:white;
    color:black;
}


.material-tile-select{
    font-size:12px;
    border:none; 
}

.outOfStock{

}

.selected-item{
    border:solid 4px gold;
}

 .card-collection{
    padding-bottom:30px;
    border-radius:0px;
    border:none;
    margin:10px;
    width:30%;
    margin:0 auto;
}

.header-card{
    background-color:black;
    color:white;
    padding:10px;
}

.header-card h3{
    display:table;
    margin:0 auto; 
    font-size:20px;
}

.card-collection img{
    height:300px;
}

.card-collection-desc{
    padding:10px;
}

.card-collection-desc a{
    display:table; 
    margin:0 auto; 
    color:white;
    padding:10px;
    background-color:darkred;
    border-radius:30px;
} 

.card-collection-desc a:hover{
    font-style:italic;
}

 .collection-page-subheadline{
    font-size:20px;
    margin-top:30px;
    margin-bottom:30px;
}

.collection-page-paragraph{
    font-size:16px;
    margin-top:30px;
    margin-bottom:30px;
}


.spacer-height-50px{
    height:50px;
}


.imgs-prod-popup{
    /*height:400px;*/
    width:100% !important;
    display:table;
    margin:0 auto;
}

#product .right-content{
    padding-top:20px;
}

#image_preview img{
    height:95px;
    width:80px;
    margin:20px;
}

#addMoreImgaes{
    border:solid grey 2px;
    padding:10px;
    display:none;
    cursor:pointer;
}

.btn-item-update{
    display:flex;
    flex-direction:row;
    margin:0 auto;
    width:500px;
}

.btn-item{
    padding:10px;
    text-align:center;
    background-color:black;
    color:white;
    margin:20px;
    cursor:pointer;
}


.btn-itm-details{
    background-color:red !important;
}

.btn-itm-qty{
    background-color:green; 
}

.admin-qty-form{
    display:none;
}

.updateStkQty{
    display:flex;
    flex-direction:row;
    margin-bottom:20px;
}

.updateStkQty p{
    margin-left:10px;
    width:80px;
}

.updateStkQty input[type='number']{
    height:30px;
    width:60px;
    margin-right:20px;
    -webkit-appearance: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
   color:black !important;
}

.img-hero-collection{
    display:table;
    margin:0 auto;
    width:420px;
}

.collection-imgs img{
    width:200px;
    margin:20px;
}

.headline-collection{
    margin:0 auto;
    text-align:center;
    margin-bottom:20px;
}

.launchDate{
    width:200px;
    margin:0 auto;
}

.collection-page-subheadline{
    text-align:center;
    font-weight:bold;
}

.head-center{
    text-align:center;
    margin:0 auto;
    display:table;
}

.viewRturnTbl{
    width:600px;
    margin:0 auto;
    margin-top:50px;
}

.viewRturnTbl-cell{
    width:500px;
    display:flex;
}

.viewRturnTbl-cell div{
    margin:10px;
    width:200px;
}

.viewRturnTbl-cell img{
    height:120px;
    width:60px;
    margin:10px;
}

#input-order{
    border:solid lightgrey 1px;
    border-radius:3px;
    height:36px;
    padding-left:10px;
}

#but_upload{
    background-color:black;
    border:none;
    color:white;
}

.return-items-select img{
    height:140px;
    width:110px;
}

.return-items-select{
    display:flex; 
}

.return-items-select div{
    width:150px;
}

.checkboxSKU-hidden{
    display:none;
}
 
.order-display-img-name{
    display:flex;
    flex-direction:column;
}

.order-display-img-name img{
    height:100px;
    width:120px;
}

.form-order-contact textarea{
    width:70% !important;
    resize:none;
}

#order-imges-holder{
    display:flex;
}

.order-img-qty-holder{
    margin:20px;
}

#btn-checkout{
    background-color:orangered;
    color:white;
    border:none;
    width:200px;
    padding:20px;
    float:right;
    position:relative;
    left:-16%;
    top:100px;
}

 .table-generic{
    width:100%;
    border:solid black 1px;
    padding:10px;
}

.article-seo p{
    margin-top:30px;
    font-size:19px;
    line-height:29px;
}

.article-seo h2, .article-seo h3{
    margin-top:50px;
}

.article-seo ul, .article-seo li{
    list-style:circle !important;
}

.headline-center{
    margin:0 auto;
    display:table;
    text-align:center;
}

.site-design-ref{
    display:table;
    float:right;
    position:relative;
    left:-30px;
    font-size:8px;
    top:100px;
}

.confirmation-check{
    font-size:65px;
    color:green;
    display:table;
    margin:0 auto;
}

textarea{
    resize:none;
}

.textarea-contact{
    height:150px !important;
}

.paragraph-center{
    display:table;
    margin:0 auto;
}


.preview img{
    height:350px;
    width:300px;
    display:table;
    margin:0 auto;
}


#btn-selNewImg, #btn-colNewImg, 
        #btn-colMoreImgs, #btn-changeCollImg{
    display:table;
    margin:0 auto;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
}

#BtnGetOrder{
    padding:5px;
    text-align:center;
    background-color:orangered;
    color:white;
    cursor:pointer;
    width:150px;
    float:left;
}

.return-err, .return-message-err{
    color:red;
    text-align:center;
    font-size:12px;
    display:none;
}

#form-return-rest{
    display:none; 
}

#select-err-message{
    color:red;
    margin:0 auto;
    width:300px;
    display:none; 
}

.radio-holder-return{
    width:200px;
    margin:0 auto; 
    margin-top:50px;
    margin-bottom:50px;
}

.alert-tracking{
    width:350px;
    padding:20px;
    display:table;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:50px;
    border:solid green 1px;
}

 .logo img{
    height:auto;
    width:100px;
}

.main-border-button a{
    display:table;
    margin:0 auto;
    margin-top:20px;
    margin-bottom:20px;
}

.about-page-faq{
    max-width:60%;
    margin:0 auto;
}

.about-page-faq p{
    text-align:center;
    margin-top:20px;
}

 .about-page-faq h3{
    font-weight:700;
    text-align:center;
}

.about-page{
    max-width:65%;
    margin:0 auto; 
}

.about-page p{
    text-align:left;
    width:80%;
    margin:0 auto;
}

.img-icon-about-page{
    height:30px;
    width:30px !important;
    position:absolute;
    left:30px;
    top:10px;
}

#icon-about-page{
    position:absolute;
    left:30px;
    top:10px;
    font-size:22px;
}

.our-services-borderless-btm, .borderless-btm{
    border-bottom:none;
}
 
.hp-thumb-mbl{
    display:none;
}


.inner-content-dsktp{
    left:50%;
    position:relative;
}

.blacklight-background, .blacklight-background p{
    background-color:#242124 !important;
    color:white !important;
    border-bottom:none; 
    margin-bottom:-50px !important; 
}

.collection-products{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    margin:0 auto;
    margin-top:50px;
}

.collection-products .order-display-img-name{
    margin:0 auto;
    margin:2px;
}

.item-right-content{
    display:block !important;
    margin-top:100px !important; 
}

/*
.item-cr-selections{
    padding:10px;
    border:dashed #f9f9f9 1px; 
    border-radius:20px;
}
*/

.only-available-colour{
    display:flex;
    width:100%;
    margin-bottom:100px;
}

#product .right-content .only-colour-txt{
    position:relative;
    width:120px;
    font-size:9px !important;
}

/*
#appended-stock-dropdown{
    margin-top:-50px;
}
*/

#free-delivery-notification{
    float:right;
    position:relative; 
    right:120px;
    font-size:9px;
}

.collection-page-paragraph h3, .collection-page-paragraph h2{
    text-align:center;
    margin-top:70px;
    margin-bottom:35px;
} 

.img-collection{
    width:100%;
}

.total .main-border-button .btnAjax{
    background-color: orangered;
    color: white;
    border-color: orangered;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 20px;
}

.p-center{
    text-align:center; 
}

.delivery-charge-msg{
    color:green;
    text-align:center;
}

.small-text{
    font-size:8px;
}

.h5-red{
    color:red; 
}

.p-tag-larger-centre{
    font-size:19px;
    margin:0 auto;
    display:table;
}

.p-tag-larger-centre a{
    font-style:italic;
}

.homepage-min-image{
    margin:0 auto;
    display:table;
}

.homepage-min-image img{
    width:230px !important;
    height:200px !important;
    margin:2px;
}

.img-small-centre{
    height:327px;
    width:420px;
    display:table;
    margin:0 auto;
    margin-top:80px;
}

.first-image img, .second-image img{
    height:auto !important;
 }

.leather, .types{
    height:382px !important;
    padding-top:50px;
}

.leather{
    padding-top:75px;
}

.about-page-btm-imgs img{
    width:320px !important;
    height: 300px;
    margin: 10px;
}

.alert-custom-success, .alert-custom-danger{
    padding:10px;
    border:solid 2px black;
    width:300px;
    text-align:center;
    display:table;
    margin:0 auto;
    margin-bottom:50px;
    border-radius:4px;
}

.alert-custom-danger{
   color:red;
   border:solid 2px red;
}

.alert-custom-success{
   color:green; 
   border:solid 2px green;
}

.form-authentification{
    padding-top:50px;
    padding-bottom:50px;
    border:solid lightgrey 1px;
    background-color:darkblue;
}

.admin-order-auth-list, .admin-auth-list{
    display:flex;
    flex-direction:row;
    width:800px;
}

.admin-order-auth-list p{
    margin:5x;
    width:400px;
    text-align:center;
}

.admin-auth-list .adminListHead{
    width:400px;
    background-color:black;
    color:white;
    text-align:center;
}

.text-red{
    color:red;
}

.printAuthBtn, .DeleteAuthBtn{
    font-size:10px;
    padding:10px;
    background-color:blue;
    color:white; 
    cursor:pointer; 
    width:100px;
    text-align:center;
    margin:10px;
}

.DeleteAuthBtn{
    background-color:red;
}

.printAuthBtn:hover{
    background-color:white;
    color:black;
    border:solid 2px blue; 
}

.DeleteAuthBtn:hover{
    background-color:white;
    color:black;
    border:solid 2px red;
}

.horizontal-space-100px{
    width:100px !important;
}

#DelAuthModal{
    display:none;
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content{ 
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 20%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close{
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus{
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.authKeepBtn{
    z-index:98383;
}

.YesDeleteAuth{
    padding:10px;
    background-color:red;
    color:white;
    width:120px;
    text-align:center;
    cursor:pointer; 
}

.img-men-sewing img{
    width:300px !important;
    height:180px !important;
    margin:12px;
}

.a-txt-center{
    margin:0 auto;
    display:table; 
}
 
.hp-image-guarnatee{
    height:220px !important;
    width:420px !important;
    display:table;
    margin:0 auto;
}

.under-footer a{
    color:white !important;
}

.footer-li-white{
    color:#D4D4D4 !important;
}

.footer-logo{
    width:100px;
    display:table;
    margin:0 auto;
}

.footer-logo img{
    height:22px;
    width:70px;
}

.card-pr-page{
    border:none;
    padding:20px;
    margin-bottom:40px; 
}

.footer-link-press{
    font-weight:bold; 
}

.p-align-center{
    text-align:center;
}
 

.confirmation-page .p-align-center{
    font-size:17px;
}


 
/*  ######## END DESKTOP STYLES ######### */






/* ######### BEGIN MEDIA QUIRES FOR MOBILE STYLING  */
@media screen and (max-width: 600px) { 

}

/* ######### 992px but originally was 600px changed 9th september  */
@media screen and (max-width: 992px) { 
            

    .hp-thumb-mbl{
        display:block;
    }
    
    .hp-thumb-dsktp{
        display:none;
    }


    #icon-shopping-cart{
       position:relative;
       left:0px;
    }

    
    .nav .scroll-to-section{
        background-color:black;
    }

    
  .header-area .main-nav .menu-trigger span {
    top: 16px;
    background-color: white;
}

    .header-area .main-nav .nav li a{
        color:white !important;
        background-color:black !important;
    }
    
    .header-area .main-nav .nav li {
        border-bottom:;
    }
    
    .header-area .main-nav .nav li:first-child{
        border-top:none;
    }
    
     .link-nav-collections{
        left:0px;
        color:goldenrod !important; 
    }
    
    #icon-shopping-cart span{
        left:52%;
        bottom:35px;
    }
    
    .mobile-hide{
        display:none;
    }
    
    #qty-selected{
        width:5px !important;
    }
    
    .table-cart tr td, .table-cart tr th {
        padding: 0.15rem;
        text-align:center;
    }
    
    #table-cart-wrap{
       display:flex;
       flex-direction:column;
        margin-bottom:-80px;
    }
    
    .table-cart{
        width:100%;
    }
    
    #btn-checkout{
        top:100px;
        margin-top:100px;
        padding:10px;
        left:-23%;
        top:140px;
    }
    
    .link-cont-shopping{
        display:table;
        margin:0 auto;
        width:170px;
        text-align:center;
    }
    
    .right-content{
        width:100%;
        margin:0 auto;
    }
    
     .right-content-aboutpage{
        width:100%;
        margin:0 auto;
    }
    
    .main-border-button a{
        display:table;
        margin:0 auto !important;
    }
    
    .main-border-button{
        margin-bottom:100px;
    }
    
    .hp-hero-btn-hold{
        margin-bottom:20px; 
    }
    
     .hp-hero-btn-hold a{
        width:150px;
        border:solid white 4px;
        font-weight:bold;
         
    }
 
    .card-collection img{
        height:250px;
    }
    

    .img-hero-collection{
        width:100%;
    }
    
    .collection-imgs img{
        width:320px;
        margin-right:10px;
        margin-bottom:10px;
    }
    
    .flex-btns-holder div{
        width:100px;
    }
    
    .admin-form, .admin-qty-form {
        width:100%; 
        padding-right:25px; 
        padding-left:25px; 
    }
    
    .table td, .table th {
        padding:.15rem;
    }
    
    .btn-item-update{
        width:auto;
    }
    
    .updateStkQty{
        width:410px;
        position:relative;
        left:-20px;
    }
    
    .updateStkQty p{
        margin-left:10px;
        width:60px;
    }
    
    .updateStkQty input[type='number']{
        margin-right:40px;
    }
    
    .updateBtn{
        position:relative;
        left:-30px;
    }
    
    .table-admin{
        width:100%;
    }
    
    .table-admin-orders{
        font-size:12px;
    }
    
    .img-aboutpage{
        display:table;
        margin:0 auto;
    }
    
    .about-location-details{
        margin-top:100px;
    }
    
    .about-page{
        max-width:100%;
    }
    
    .about-page p{
        text-align:left;
        font-size:18px;
        line-height:36px;
        width:90%;
    }
    
    .collection-img{
        height:280px !important;
        width:350px !important;
    }
    
    .collection-imgs{
        width:100%;
        display:flex;
        flex-direction:row;
        flex-wrap:wrap;
    }
    
    .collection-products .order-display-img-name{
        margin-left:10px;
    }
    
    .right-content{
        position:relative;
        top:-100px;
    }
    
    #right-content-hp{
        position:relative;
        top:100px !important;
    }
    
    .mb-mobile{
        padding-top:120px;
        padding-bottom:0px;
    }
    
    #men{
        padding-top:30px;
        padding-bottom:40px;
    }
    
    #explore .left-content{
      margin-right:0px;
      margin-bottom:-130px;
   }
   
    .second-description h2{
        text-align:center;
    }
    
    .img-small-centre{
        height:250px;
        width:350px;
    }
    
    /* removed 05/01/26
    .imgs-prod-popup{
        height:auto; 
    }
    */

    .about-page-btm-imgs img{
        width:80% !important; 
    }
    
    .modal-content {
        width:100%; 
    }
    
    .column-mobile{
        display:flex;
        flex-direction:column;
    }
    
            
}






 
@media screen and (max-width: 992px) { 
    
            
         .card-collection{
            width:70%;
            margin:0 auto;
        }
    
        .stock-details-wrap{
            width:300px;
            margin:0 auto; 
        }
    
    
        .quantity-content{
            border-bottom:none;
        }
    
        .btnAjax{
            background-color:orangered;
            color:white;
        }

        .total .main-border-button{
            text-align:center;
        }
    
        .total .main-border-button .btnAjax{
            background-color:orangered;
            color:white;
            border-color:orangered;
            padding-left:50px;
            padding-right:50px;
            font-size:20px;
        }
    
    
        .header-area.header-sticky .nav {
            margin-top: 100px !important;
        }
    
        .li-cart-holder{
            padding-top:8px;
            padding-bottom:8px;
            background-color:black;
        }
    
        #icon-shopping-cart span div{
            left:0%;
        }
    
        .table tr td, .table tr th{
            padding-top:20px !important;
            padding-bottom:10px !important;
        }
    
        .viewRturnTbl-cell{
            width:300px;
            display:flex;
        }
    
        .viewRturnTbl{
            min-width:300px;
            margin:0px;
        }
    
        .viewRturnTbl-cell div{
            width:100px;
        }
    
        .img-general-article{
            width:100%;
        }
    
        .p-small-txt{
            font-size:12px !important;
        }
    
        .leather, .types, .first-image, .second-image{
            width:200px !important;
            margin:0 auto;
        }
    
        .second-image{
            margin-bottom:30px;
        }
  
        .content-seo{
            width:90%;
            margin:0 auto;
        }
    
        .headline-centre{
            font-size:20px;
        }
    
        .img-aboutpage{
            display:none;
        }
    
        footer{
            text-align:center;
        }
    
        .about-page-faq{
            max-width:90%;
            margin:0 auto;
        }
    
        .form-admin{
            width:80%;
        }
    
    
     
       /* UPDATED 02/12/2025 */
    
         #products .item .thumb img{
            width:200px;
            overflow:hidden;
            display:table;
            margin:0 auto;
        }
    
    
        #products .item .down-content{
            padding-top:20px;
            position:relative;
            z-index:3;
            background-color:#fff;
            display:table;
            margin:0 auto;
            left:-20px;
        }
    
        .dktp-meta-info{
            display:none;
        }
    
        .item{
            margin:20px;
        }
    
        #explore-mid{
            padding-top:90px;
            padding-bottom:150px;
            border-bottom:3px dotted #eee;
       }
    
    
        .homepage-min-image{
            display:flex;
            flex-direction:column;
        }


        .homepage-min-image img{
            margin:0 auto;
            margin-bottom:100px;
        }
    
       .column-mobile-nodisplay{
           display:none;
        } 
    
    
       #product .left-images img {
           width:100%; 
       }
    
       .cotact-page-col{
            margin-top:30px;
            margin-left:50px;
        }
    

   
    
}



@media screen and (min-width: 767px) { 
            
    .img-main-prod-page{
        display:table;
        margin:0 auto;
    }
        
}


@media screen and (min-width: 992px) and (max-width: 1192px) { 
            
      
     .container{
        max-width:750px;
   }  
    
    

    
}


@media screen and (min-width: 1300px) { 
            
    .logo img{
        position:relative;
        right:230%;
        bottom:20px;
    }
    
    .inner-content-dsktp{
        left:120% !important;
        position:relative;
    }

    .collection-imgs{
        width:800px;
        margin:0 auto;
    }
    
    .collection-products{
        width:60%;
    }
    
    .collection-products .order-display-img-name{
        margin:10px;
    }
    
    #thumbnail-container{
       margin:0 auto;
       width:400px;
    }
    
    .imgs-prod-page{
        width:65px !important;
        cursor:pointer;
    }
    
    .second-description{
        width:70%;
        margin:0 auto;
        margin-top:50px;
    }
    
    .collection-page-paragraph{
        width:70%;
        margin:0 auto;
    }
    
    .btnAjax{
        position:relative;
        left:-50px;
    }
    
    .img-main-prod-page{
        width:70% !important; 
        width:auto;
    }
    
    
    /*  UPDATED 02/12/2025  */
     #products .item .thumb img{
        width:300px;
        margin-right:10%;
        border-radius:4px;
    }
    
    .item-dkp-row{
        display:flex;
        flex-direction:row;
        width:60%;
        margin:0 auto;
    }


    #products .item .down-content{
        padding-top:20px;
        position:relative;
        left:50px;
    }
    
    .col-dktp-sp{
        margin-bottom:150px;
    }
    
    .dktp-meta-info{
        padding-top:30px;
    }
    
    .about-page-btm-imgs img{
        width:290px !important;
        height:280px !important;
    }
    
            
}




